[BGAnimation]

[Layer1]
File=../ScreenEvaluationStage background/aabg.jpg
Type=0

[Layer2]
File=../_black.png
Type=0
Command=zoomtowidth,244;zoomtoheight,144;x,127;y,198;diffusealpha,0;hibernate,0.4;linear,0.2;diffusealpha,0.3

[Layer3]
File=../_black.png
Type=0
Command=zoomtowidth,244;zoomtoheight,144;x,513;y,198;diffusealpha,0;hibernate,0.4;linear,0.2;diffusealpha,0.3

[Layer4]
File=../ScreenEvaluationStage background/bars.gif
Type=0
Command=diffusealpha,0;x,320;y,365;hibernate,0.3;zoomx,2;linear,0.2;zoomx,1;diffusealpha,1

[Layer5]
File=../ScreenEvaluationStage background/box.gif
Type=0
Command=diffusealpha,0;x,320;y,198;hibernate,0.1;linear,0.2;diffusealpha,1

[Layer6]
File=../_shared background/circle.gif
Type=0
Command=spin;effectperiod,0.5;y,-76;x,594;diffusealpha,0;decelerate,0.5;diffusealpha,1;addy,100